Question

1
Replies
70
Views
tsuca Member since 2016 2 posts
PEGA
Posted: 3 years ago
Last activity: 3 years 11 months ago
Closed

SybaseDB with Pega 7.2.x

Is it possible to use SybaseDB with Pega 7.2?

In the Support Guide of Pega 7.2.1, it seems that SybaseDB is not supported.

I want to confirm this formally.

***Updated by moderator: Lochan to add Categories***

Data Integration
Moderation Team has archived post
Share this page LinkedIn